<?xml version="1.0" encoding="utf-8"?>
<infotexts language="Russian" nowhitespace="true" translatedname="Русский">
  <!-- Submarine labels -->
  <label.tools>Инструменты</label.tools>
  <label.deconstructionproduct>Продукт деконструкции</label.deconstructionproduct>
  <label.rawmaterials>Сырье</label.rawmaterials>
  <label.dischargecoil>Катушка разряда</label.dischargecoil>
  <label.coilcapacitor>Катушка Конденсатор</label.coilcapacitor>
  <label.batterycapacity>Емкость батареи</label.batterycapacity>
  <label.switchcoil>Катушка разряда переключателя</label.switchcoil>
  <label.depthcharge>Глубинный заряд</label.depthcharge>
  <label.decoy>Приманка</label.decoy>
  <label.switchalternateline>Переключить альтернативную линию</label.switchalternateline>
  <label.alternatepower>Альтернативная мощность</label.alternatepower>
  <label.ammomaterials>Боеприпасы</label.ammomaterials>
  <label.mineralscanner>Минеральный сканер</label.mineralscanner>
  <label.switchtype>Минеральный сканер</label.switchtype>
  <label.safety>Безопасность</label.safety>
  <label.depthchargecontrol>Контроль глубины заряда</label.depthchargecontrol>
  <label.hangar>Ангар</label.hangar>
  <label.restrictedarea>Запретная зона</label.restrictedarea>
  <label.unlocked>Разблокирован</label.unlocked>
  <label.lock>Заблокировать / Разблокировать</label.lock>
  <label.tips1>Медленный запуск в первый раз - это нормально</label.tips1>
  <label.waterlevel>Переключатель уровня воды</label.waterlevel>
  <label.dynamite>Динамит</label.dynamite>
  <label.safetyon>Безопасность включена</label.safetyon>
  <label.safetyoff>Безопасность выключена</label.safetyoff>
  <label.dronebattery>Аккумулятор для дрона</label.dronebattery>
  <label.gatestate>Состояние ворот</label.gatestate>
  <label.dronepower>Дрон Мощность</label.dronepower>
  <label.gateswitch>Переключатель ворот</label.gateswitch>
  <label.on>ON</label.on>
  <label.off>OFF</label.off>
  <label.up>MainGun-Up</label.up>
  <label.down>MainGun-Down</label.down>
  <label.ahead>Предстоящий</label.ahead>
  <label.topback>Вверху назад</label.topback>
  <label.bottomback>Внизу Назад</label.bottomback>
  <label.topfront>Вверху спереди</label.topfront>
  <label.bottomfront>Снизу спереди</label.bottomfront>
  <label.normal>Нормальный</label.normal>
  <label.outoffuel>Нет топлива</label.outoffuel>
  <label.reload>Перезарядка дрона</label.reload>
  <!-- Submarine roomnames -->
  <roomname.ammodepot>Склад боеприпасов</roomname.ammodepot>
  <roomname.firecontrolroom>Комната управления огнем</roomname.firecontrolroom>
  <roomname.ammoproduction>Производство боеприпасов</roomname.ammoproduction>
  <roomname.alternateline>Альтернативная линия</roomname.alternateline>
  <roomname.plantingroom>Посадочная комната</roomname.plantingroom>
</infotexts>